<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="icon" href="500pxlogo.png" />

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

    <!-- styles.css link -->
    <link rel="stylesheet" type="text/css" href="styles.css">

    <title>Casi's Portfolio Website
    </title>

    <!-- Poppins (Google Fonts) Link -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,400;0,700;1,100;1,200&display=swap" rel="stylesheet">

  </head>

  <body>
    
    <!-- Start of Nav Bar -->
    <nav class="navbar navbar-expand-lg sticky-top">
      <a class="navbar-brand" href="#jumbotron_home">
        <i class="fa-solid fa-code fa-2x fa-shake"></i>
      </a>

      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon">
          <i class="fas fa-bars hamburger-icon"></i>
        </span>
      </button>

      <div class="collapse navbar-collapse" id="navbarNav">
        <ul class="navbar-nav">
          <li class="nav-item">
            <a class="nav-link text-white active" href="#jumbotron_home">Home </a>
          </li>
          <li class="nav-item">
            <a class="nav-link text-white" href="#aboutme_container">About</a>
          </li>
          <li class="nav-item">
            <a class="nav-link text-white" href="#projects_section">Projects</a>
          </li>
          <li class="nav-item">
            <a class="nav-link text-white" href="#container_contact">Contact</a>
          </li>
        </ul>
      </div>
    </nav>
    <!-- End of Nav Bar -->
 

    <!-- Jumbotron -->
    <div class="jumbotron-fluid" id="jumbotron_home">
      <div class="container">
        <div class="row">
            <div class="col-12 
                  col-md-5 
                  col-lg-5 
                  d-flex justify-content-center
                  " id="learn-more-container">
              
              <div class="text-white mt-5 py-3">
              <p> Hello, </p>
              <h1 class="text-warning">I'm Casi</h1>
              <h5> Full Stack Developer </h5>
              <p><i>Specializes in E-Commerce Web Development</i></p>
              <a type="button" class="pt-2 btn btn-outline-warning btn-sm px-4 py-2 text-uppercase" id="button_jumbotron" href="#aboutme_container">Learn More</a>
              </div>

            </div>

            <div class="col-12 
                  col-md-7 
                  col-lg-7 
                  ">
              <img src="portrait_final.png" class="img-fluid" id="portrait_jumbotron">
            </div>

        </div>
      </div>
    </div>

    


    <!-- About Me Container -->
    <div class="container-fluid" id="aboutme_container">
      <div class="row pb-4">

        <div class="col-12 col-md-6 col-lg-6 d-flex justify-content-center"> 
          <img src="portrait_whitebg.jpg" class="img-fluid border-box d-none d-md-block" id="aboutme_picture_whitebg">
        </div>
        
        <div class="col-12 col-md-6 col-lg-6
                    d-flex flex-column
                    text-white
                    ml-auto
                    "> 
          <h1 class="aboutme_h1 mt-4 px-2">About Me</h1>
          <div class="flex-row px-4">
            <span class="about_myname text-warning">Casi</span>
            <span class="pronoun"> (she/her) </span>
          </div>
          
          <ul id="ul_aboutme" class="mx-2 px-5">
            <li>Full Stack Developer based in the Philippines.</li>
            <li>Writes poetry and plays piano frequently.</li>
            <li>Accepts free coffee anytime.</li>
            <li>Pursues continuous growth and learning.</li>
          </ul>

          <div class="flex-row ml-5">
            <a type="button" class="btn btn-outline-warning btn-sm mx-2 py-2 text-uppercase" id="button_aboutme" href="CARINO_CV.docx" download>DOWNLOAD CV</a>
          </div>

        </div>

      </div>
    </div> 


<!-- Projects Section Start -->
  <div class="container-fluid" id="projects_section">
    <h1 class="text-white text-center pt-4 pb-2"> My Projects </h1>

<!-- 1ST ROW -->
    <div class="row pb-5">

      <!-- 1st COL -->
      <div class="col-12 col-md-4 d-flex justify-content-around pb-4">
          <div class="card">
            <img src="images/quintessenceplatform.png" class="card-img-top img-fluid">
            <div class="card-body">
              <h5 class="card-title text-primary">Quintessence Apparel E-Commerce System</h5>
              <p class="card-text">Developed a shopping website called the "Quintessence Apparel E-commerce System" in PHP, HTML, Bootstrap, CSS, and JavaScript with phpMyAdmin as its database.</p>
              <a href="https://quintessenceplatform.000webhostapp.com/" class="btn btn-outline-primary">Visit</a>
            </div>
          </div>
      </div>

      <!-- 2nd COL -->
      <div class="col-12 col-md-4 d-flex justify-content-around pb-4">
          <div class="card">
            <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="card-img-top img-fluid">
            <div class="card-body">
              <h5 class="card-title text-primary">Capstone 2: Backend Web Development</h5>
              <p class="card-text">Engineered the backend server of Emporium Shopping Website using Express and Node.js with MongoDB as its database.</p>
              <a href="https://emporium-global.herokuapp.com/" class="btn btn-outline-primary">Visit</a>
            </div>
          </div>
      </div>

      <!-- 3rd COL -->
      <div class="col-12 col-md-4 d-flex justify-content-around pb-4">
          <div class="card">
            <img src="images/emporium-shopping-website.png" class="card-img-top img-fluid">
            <div class="card-body">
              <h5 class="card-title text-primary">Capstone 3: Emporium Shopping Website</h5>
              <p class="card-text">A full stack e-commerce platform developed using MERN Stack (MongoDB, Express, React.js, Node.js).</p>
              <a href="https://emporium-delta.vercel.app/" class="btn btn-outline-primary">Visit</a>
            </div>
          </div>
      </div>

    </div>
    <!-- END OF 1ST ROW -->


<!-- 2ND ROW -->
    <h2 class="text-white text-center pt-4 pb-2"> Creative Works </h2>
    <div class="row pb-5">

      <!-- 1st COL -->
      <div class="col-12 col-md-4 d-flex justify-content-around pb-4">
          <div class="card">
            <img src="images/color-of-power.png" class="card-img-top img-fluid">
            <div class="card-body">
              <h5 class="card-title text-primary">Color of Power Publicity Material</h5>
            </div>
          </div>
      </div>

      <!-- 2nd COL -->
      <div class="col-12 col-md-4 d-flex justify-content-around pb-4">
          <div class="card">
            <img src="images/pub01.png" class="card-img-top img-fluid">
            <div class="card-body">
              <h5 class="card-title text-primary">Amrita Sher-Gil Publicity Material</h5>
            </div>
          </div>
      </div>

      <!-- 3rd COL -->
      <div class="col-12 col-md-4 d-flex justify-content-around pb-4">
          <div class="card">
            <img src="images/fadela-amara.png" class="card-img-top img-fluid">
            <div class="card-body">
              <h5 class="card-title text-primary">Fadela Amara Publicity Material</h5>
            </div>
          </div>
      </div>

    </div> 
    <!-- END OF 2ND ROW -->


<!-- 3RD ROW -->
    <div class="row pb-5">

      <!-- 1st COL -->
      <div class="col-12 col-md-4 d-flex justify-content-around pb-4">
          <div class="card">
            <img src="images/alex-pushkin.jpg" class="card-img-top img-fluid">
            <div class="card-body">
              <h5 class="card-title text-primary">Alex Pushkin Publicity Material</h5>
            </div>
          </div>
      </div>

      <!-- 2nd COL -->
      <div class="col-12 col-md-4 d-flex justify-content-around pb-4">
          <div class="card">
            <img src="images/sibeth-ndiaye.jpg" class="card-img-top img-fluid">
            <div class="card-body">
              <h5 class="card-title text-primary">Sibeth Ndiaye Publicity Material</h5>
            </div>
          </div>
      </div>

      <!-- 3rd COL -->
      <div class="col-12 col-md-4 d-flex justify-content-around pb-4">
          <div class="card">
            <img src="images/abraham-gannibal.jpg" class="card-img-top img-fluid">
            <div class="card-body">
              <h5 class="card-title text-primary">Abraham Gannibal Publicity Material</h5>
            </div>
          </div>
      </div>

    </div> 
    <!-- END OF 3RD ROW -->


<!-- 4TH ROW -->
    <div class="row pb-5">

      <!-- 1st COL -->
      <div class="col-12 col-md-4 d-flex justify-content-around pb-4">
          <div class="card">
            <img src="images/ga-pub.png" class="card-img-top img-fluid">
            <div class="card-body">
              <h5 class="card-title text-primary">General Assembly Publicity Material</h5>
            </div>
          </div>
      </div>

      <!-- 2nd COL -->
      <div class="col-12 col-md-4 d-flex justify-content-around pb-4">
          <div class="card">
            <img src="images/europe-in-motion.png" class="card-img-top img-fluid">
            <div class="card-body">
              <h5 class="card-title text-primary">Europe in Motion Film Showing Publicity Material</h5>
            </div>
          </div>
      </div>

      <!-- 3rd COL -->
      <div class="col-12 col-md-4 d-flex justify-content-around pb-4">
          <div class="card">
            <img src="images/ukeas.jpg" class="card-img-top img-fluid">
            <div class="card-body">
              <h5 class="card-title text-primary">Study in the UK Publicity Material</h5>
            </div>
          </div>
      </div>

    </div> 
    <!-- END OF 4TH ROW -->


<!-- 5TH ROW -->
    <div class="row pb-5">

      <!-- 1st COL -->
      <div class="col-12 col-md-4 d-flex justify-content-around pb-4">
          <div class="card">
            <img src="images/big-event-pub.png" class="card-img-top img-fluid">
            <div class="card-body">
              <h5 class="card-title text-primary">Expanding Horizons Career Fair Publicity Material</h5>
            </div>
          </div>
      </div>

      <!-- 2nd COL -->
      <div class="col-12 col-md-4 d-flex justify-content-around pb-4">
          <div class="card">
            <img src="images/arw.png" class="card-img-top img-fluid">
            <div class="card-body">
              <h5 class="card-title text-primary">Shipped: Archers Recruitment Week 2020 Publicity Material</h5>
            </div>
          </div>
      </div>

      <!-- 3rd COL -->
      <div class="col-12 col-md-4 d-flex justify-content-around pb-4">
          <div class="card">
            <img src="images/willkommen.png" class="card-img-top img-fluid">
            <div class="card-body">
              <h5 class="card-title text-primary">Willkommen In Deutschland Publicity Material</h5>
            </div>
          </div>
      </div>

    </div> 
    <!-- END OF 5TH ROW -->



  </div>
<!-- Projects Section End -->
   

    <!-- Tools Section Start -->
    <div class="container-fluid pb-5" id="tools_section">

        <!-- Core Tools Section Start -->
        <h1 class="text-center pt-4 text-white">My Developer Tools</h1>

        <div class="d-flex flex-column">
            <div class="d-flex justify-content-center">
                <img width="120" src="images/logo-html5.png" class="img-fluid">
            </div>
            <div class="d-flex justify-content-center">
                <img width="120" src="images/logo-css3.png" class="img-fluid">
                <img width="120" src="images/logo-javascript.png" class="img-fluid">
            </div>
        </div>
        <!-- Core Tools Section End -->
        

        <!-- Other Tools Section Start -->
        <div class="d-flex flex-md-column">
            <div class="col-6 col-md-12 col-lg-12 d-md-flex justify-content-center">
                <img width="120" src="images/logo-mongodb.png" class="img-fluid">
                <img width="120" src="images/logo-nodejs.png" class="img-fluid">
                <img width="120" src="images/logo-expressjs.png" class="img-fluid">
                <img width="120" src="images/logo-react.png" class="img-fluid">
                <img width="120" src="images/logo-heroku.png" class="img-fluid">
            </div>
            <div class="col-6 col-md-12 col-lg-12 d-md-flex mt-1 justify-content-center">
                <img width="120" src="images/logo-git.png" class="img-fluid">
                <img width="120" src="images/logo-sublime-text-3.png" class="img-fluid">
                <img width="120" src="images/logo-postman.png" class="img-fluid">
                <img width="120" src="images/logo-gitlab-ci-cd.png" class="img-fluid">
            </div>
        </div>

    </div>
        <!-- Other Tools Section End -->
       
    <!-- Tools Section End -->   
   

<!-- Contact Section Start -->
   <div class="container-fluid" id="container_contact">

       <h1 class="text-center text-white pt-4 mx-auto">Have a Project Proposal for Me?</h1>
       <p class="text-center text-white mx-auto" id="p_contact"> You can fill out the form below or book a meeting with me. </p>

       <div class="column pb-5 d-flex justify-content-center">

        <div class="text-white text-center col-12 col-md-8 col-lg-4 col-xl-4" id="form">
                 
                 <div class="form-group">
                   <div class="d-flex flex-row">
                     <i class="fa-regular fa-user fa-2x pr-2 mr-1 icon-contact"></i>
                     <input type="text" class="form-control" id="name" placeholder="Your name here" required>
                   </div>
                 </div>

                 <div class="form-group">
                      <div class="d-flex flex-row">
                       <i class="fa-regular fa-envelope fa-2x pr-2 icon-contact"></i>
                       <input class="form-control" id="email" name="email" type="text" placeholder="name@example.com"/>
                      </div>
                  </div>

                  <div class="form-group">
                       <div class="d-flex flex-row">
                        <i class="fa-solid fa-phone fa-2x pr-2 icon-contact"></i>
                        <input class="form-control" id="contactNum" name="contactNum" type="number" placeholder="Your mobile number"/>
                       </div>
                   </div>


                 <div class="form-group">
                     <div class="d-flex flex-row">
                       <i class="fa-solid fa-file-circle-question fa-2x pr-1 icon-contact"></i>
                       <select name="InConcern" class="form-control" id="InConcern">
                       <option value="quotation">Quotation</option>
                       <option value="checkbal">Checking Balance</option>
                       <option value="complaints">Complaints</option>
                     </select>
                     </div>
                 </div>

                 <div class="form-group">
                   <div class="d-flex flex-row">
                     <i class="fa-regular fa-message fa-2x pr-2 icon-contact"></i>
                     <textarea class="form-control" id="exampleFormControlTextarea1" rows="4" placeholder="Type your message here">
                     </textarea>
                   </div>
                 </div>

                 <button type="button" class="btn btn-success button_contactform pr-2" data-toggle="modal" data-target="#exampleModal">Send
                 </button>

           </div>           
       </div>
   </div>

 
   <!-- Calendly badge widget begin -->
   <link href="https://assets.calendly.com/assets/external/widget.css" rel="stylesheet">
   <script src="https://assets.calendly.com/assets/external/widget.js" type="text/javascript" async></script>
   <script type="text/javascript">window.onload = function() { Calendly.initBadgeWidget({ url: 'https://calendly.com/cclarissecasi', text: 'Book a meeting here', color: '#007BFF', textColor: '#FFFFFF', branding: true }); }</script>
   <!-- Calendly badge widget end -->
   
   <!-- Modal -->
   <div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
     <div class="modal-dialog">
       <div class="modal-content">
         <div class="modal-header">
           <h5 class="modal-title" id="exampleModalLabel">IMPORTANT</h5>
           <button type="button" class="close" data-dismiss="modal" aria-label="Close">
             <span aria-hidden="true">&times;</span>
           </button>
         </div>
         <div class="modal-body">
           Your project proposal has been received! Kindly wait 2-3 business days for a response.
         </div>
         <div class="modal-footer">
           <button type="button" class="btn btn-success" data-dismiss="modal">Ok</button>
         </div>
       </div>
     </div>
   </div>

   <!-- Start of Footer -->
   <footer class="text-white footer">
    
    <div class="container">
      <div class="row pb-4">
        <!-- GRID (1ST COL) -->
        <div class="order-2 order-md-1 d-flex flex-column col-12 col-md-6 mt-4">

          <!-- Footer Links Start -->
          <h5 class="text-warning">Menu</h5>
          <a class="text-white active pt-2" href="#jumbotron_home">Home </a>
          
          <a class="text-white pt-2" href="#aboutme_container">About</a>
          
          <a class="text-white pt-2" href="#projects_section">Projects</a>
          
          <a class="text-white pt-2" href="#container_contact">Contact</a>
          <!-- Footer Links End -->
        </div>

        <!-- GRID (2ND COL) -->
        <div class="order-1 order-md-2 col-12 col-md-6 d-flex flex-column mt-4">
          <h5 class="text-warning">Let's Keep in Touch!
            <i class="fa-solid fa-face-smile"></i>
          </h5>

          <a href="https://github.com/clarissecasicarino" class="pt-2">
            <i class="icon fa-brands fa-github fa-xl"></i>
            <span class="d-inline span-footer">clarissecasicarino</span>
          </a>

          <a href="https://www.linkedin.com/in/clarisse-casi-carino" class="pt-2">
            <i class="fa-brands fa-linkedin-in fa-xl icon"></i>
            <span class="d-inline span-footer">Clarisse Casi Carino</span>
          </a>
          
          <a href="https://stackoverflow.com/users/17446355/clarisse-casi-cari%c3%b1o" class="pt-2">
            <i class="fa-brands fa-stack-overflow icon fa-xl"></i>
            <span class="d-inline span-footer">Clarisse Casi Carino</span>
          </a>
          
          <a href="https://mail.google.com/a/example.edu/mail/?view=cm&to=cclarissecasi@gmail.com&su=SUBJECT&body=BODY" class="pt-2">
            <i class="fa-regular fa-paper-plane icon fa-lg"></i>
            <span class="d-inline span-footer">cclarissecasi@gmail.com</span>
          </a>
        </div>

      </div>
    </div>
  
    </footer>
    <!-- End of Footer -->
   
    <section class="border-top border-primary m-0 pb-0 pt-1 text-center" id="border-top-section">
          <p class="pb-0 m-0"> &copy; 2022. All rights reserved.</p>
    </section>


    <!-- Font awesome kit -->
    <script src="https://kit.fontawesome.com/9c809416ab.js" crossorigin="anonymous"></script>
    <!-- End of Font Awesome kit -->


    <!--Bootstrap JS -->
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
    <!-- End of Bootstrap JS -->
  </body>
</html>